[Bug 120834] Re: intel gm965 freezes with 3d applications

2008-04-21 Thread Praveen
I have seen this on my T61 with GM965, the thinkpad was running on battery and probably the screensaver (dont remember which one, but defnitely a 3D/GL based) was running at that point. The screen was totally garbled and the keyboard and the mouse dint work either. I havent reproduced this. But

[Bug 42160] Re: Shut Down won't power off

2007-11-18 Thread Praveen
Hi, I just reset my system bios to default settings, and everything is working fine Let me know if any one need any more details. Thanks -- Shut Down won't power off https://bugs.launchpad.net/bugs/42160 You received this bug notification because you are a member of Ubuntu Bugs, which is a

[Bug 42160] Re: Shut Down won't power off

2007-12-05 Thread Praveen
My System BIOS details: I can see the following details, when i switch on the Laptop Insyde Software MobilePRO BIOS Ver 4.00.00 System BIOS Ver : V1.40 VGA BIOS Version : 3104 If you need any more details, please let me know Thanks, and Rgds, Praveen -- Shut Down won't power off https

[Bug 42160] Re: Shut Down won't power off

2007-12-05 Thread Praveen
, and then into Linux. It just hangs, and i cannot use my Laptop keyboard, sometimes, mouse works. Rgds, Praveen -- Shut Down won't power off https://bugs.launchpad.net/bugs/42160 You received this bug notification because you are a member of Ubuntu Bugs, which is a direct subscriber. -- ubuntu-bugs mailing list

Re: [Bug 42160] Re: Shut Down won't power off with an ASUS P5GD1 motherboard

2008-07-03 Thread Praveen
in the terminal issue the following command: sudo halt now On Thu, Jul 3, 2008 at 4:19 PM, The-Fang [EMAIL PROTECTED] wrote: I have the same problem! When I can expect the problem will solve? Or is there any solution right now? -- Shut Down won't power off with an ASUS P5GD1 motherboard

Re: [Bug 42160] Re: Shut Down won't power off with an ASUS P5GD1 motherboard

2008-07-15 Thread Praveen
I am using sudo halt now everytime whenever I wanted to shutdown my system, I have not faced any issues after this workaround. Moreover, if i shutdown using normal method, my laptop would hang forever... :( Regards, Praveen On Fri, Jul 11, 2008 at 9:55 PM, The-Fang [EMAIL PROTECTED] wrote

[Bug 42160] Re: Shut Down won't power off

2007-10-31 Thread Praveen
Hi there, I can confirm this issue with Gutsy 7.10. I haven´t this trouble with Feisty 7.04. I can´t shutdown my system because my system hangs. I have a Acer TravelMate 4050 with a Intel Centrino 1.6 Ghz and a Intel Graphic Card. -- Shut Down won't power off

[Bug 300566] Re: Need to setup apache2 configuration after installing bugzilla3

2009-02-12 Thread praveen
Exactly the same problem here. It works with redirectmatch. -- Need to setup apache2 configuration after installing bugzilla3 https://bugs.launchpad.net/bugs/300566 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs

[Bug 339486] [NEW] package system-tools-backends 2.6.0-1ubuntu1.1 failed to install/upgrade: subprocess post-installation script returned error exit status 1

2009-03-08 Thread Praveen
Public bug reported: Binary package hint: system-tools-backends Errors were encountered while processing: system-tools-backends E: Sub-process /usr/bin/dpkg returned an error code (1) UBUNTU 8.1.0 ProblemType: Package Architecture: amd64 DistroRelease: Ubuntu 8.10 ErrorMessage: subprocess

[Bug 339486] Re: package system-tools-backends 2.6.0-1ubuntu1.1 failed to install/upgrade: subprocess post-installation script returned error exit status 1

2009-03-08 Thread Praveen
** Attachment added: Dependencies.txt http://launchpadlibrarian.net/23602344/Dependencies.txt ** Attachment added: DpkgTerminalLog.gz http://launchpadlibrarian.net/23602345/DpkgTerminalLog.gz -- package system-tools-backends 2.6.0-1ubuntu1.1 failed to install/upgrade: subprocess

Re: [Bug 440798] Re: package monit 1:4.10.1-4 failed to install/upgrade: subprocess post-installation script returned error exit status 1

2009-12-06 Thread Praveen
Thanks Chuck for asking. Since I have upgraded to latest version of Ubuntu 9.10, that issue has been fixed. Note, I have not installed monit after upgrade, I guess Ubuntu upgrade could have uninstalled/removed the same. Regards, Praveen On Wed, Dec 2, 2009 at 11:36 PM, Chuck Short chuck.sh

[Bug 489361] [NEW] no applet is installing from ubuntu software center

2009-11-27 Thread praveen
Public bug reported: Binary package hint: software-center when ever i click install button in the window the applet is not installing automatically.But this wasn't the case before. ProblemType: Bug Architecture: i386 Date: Sat Nov 28 02:01:01 2009 DistroRelease: Ubuntu 9.10 InstallationMedia:

[Bug 489361] Re: no applet is installing from ubuntu software center

2009-11-27 Thread praveen
** Attachment added: Dependencies.txt http://launchpadlibrarian.net/36159539/Dependencies.txt -- no applet is installing from ubuntu software center https://bugs.launchpad.net/bugs/489361 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 440798] [NEW] package monit 1:4.10.1-4 failed to install/upgrade: subprocess post-installation script returned error exit status 1

2009-10-02 Thread Praveen
Public bug reported: Binary package hint: monit I am not able to remove or uninstall monit package. Whenever, I install other package/programs using apt-get or GUI, I receive this error. ProblemType: Package Architecture: i386 DistroRelease: Ubuntu 9.04 ErrorMessage: subprocess

[Bug 440798] Re: package monit 1:4.10.1-4 failed to install/upgrade: subprocess post-installation script returned error exit status 1

2009-10-02 Thread Praveen
** Attachment added: Dependencies.txt http://launchpadlibrarian.net/32875065/Dependencies.txt ** Attachment added: DpkgTerminalLog.txt http://launchpadlibrarian.net/32875066/DpkgTerminalLog.txt -- package monit 1:4.10.1-4 failed to install/upgrade: subprocess post-installation script

[Bug 356438] Re: Kubuntu: X becomes sluggish after only 4 open windows

2009-07-14 Thread Praveen
I also have a similar problem. I have an Intel GMA X4500 HD video card. What I notice is the following: My intel driver version is: 2:2.7.99.901+git20090702.74227141-0ubuntu1 In KDE 4.3 RC2, with desktop effects enabled, each time I switch desktops, the memory usage of Xorg increases each time.

[Bug 939317] [NEW] package ttf-root-installer 5.18.00-2.3ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 4

2012-02-23 Thread praveen
Public bug reported: I was unable to install microsoft true fonts on my system. I have installed macbuntu theme for lucid lynx. regards and thanks. ProblemType: Package DistroRelease: Ubuntu 10.04 Package: ttf-root-installer 5.18.00-2.3ubuntu4 ProcVersionSignature: Ubuntu 2.6.32-38.83-generic

[Bug 939317] Re: package ttf-root-installer 5.18.00-2.3ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 4

2012-02-23 Thread praveen
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/939317 Title: package ttf-root-installer 5.18.00-2.3ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error

[Bug 823136] Re: Oneiric Ocelot, Alpha 3 - Still the display graphics on Intel i865GvHZ is not appealing (sometimes I see incomplete windows).

2011-08-16 Thread Praveen
@Karesh Thanks for your analysis and comment. Hope this gets corrected before final release of 11.10 Even I feel that the current build is running slow though I've good enough RAM. Anyways launchpad team may have a look and fix performance issues also. -- You received this bug notification

[Bug 762135] Re: [i865] natty - display heavily corrupted

2011-08-02 Thread Praveen
not support Gnome 3 features... Are you able to see and use Gnome 3 launcher component on the desktop without any issues? If so kindly post a snapshot. Thanks a bunch in advance. Praveen -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https

[Bug 762135] Re: [i865] natty - display heavily corrupted

2011-07-26 Thread Praveen
Thanks for the update! I would love to see it!! -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/762135 Title: [i865] natty - display heavily corrupted To manage notifications about this bug go to:

[Bug 894233] [NEW] Update Manager could not initialize

2011-11-23 Thread Praveen
Public bug reported: Hi, When i tried install/check updates through update manager received the below error message An unresolvable problem occurred while initializing the package information. Please report this bug against the 'update-manager' package and include the following error message:

[Bug 894233] Re: Update Manager could not initialize

2011-11-25 Thread Praveen
Thanks -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/894233 Title: Update Manager could not initialize To manage notifications about this bug go to:

[Bug 829980] Re: upstart-udev-bridge eats 100% cpu calling dbus_message_iter_append_basic()

2011-11-07 Thread Praveen
I have the same problem. I use a ThinkPad x201 like Bart. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/829980 Title: upstart-udev-bridge eats 100% cpu calling dbus_message_iter_append_basic()

[Bug 880260] [NEW] PCI/internal sound card not detected

2011-10-23 Thread Praveen
Public bug reported: Hi, I did a clean install of ubuntu 11.10. My sound isn't working at all!! ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: alsa-base 1.0.24+dfsg-0ubuntu2 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic 3.0.4 Uname: Linux 3.0.0-12-generic i686 NonfreeKernelModules:

[Bug 880260] Re: PCI/internal sound card not detected

2011-10-23 Thread Praveen
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/880260 Title: PCI/internal sound card not detected To manage notifications about this bug go to:

Re: [Bug 42160] Re: Shut Down won't power off with an ASUS P5GD1 motherboard

2008-11-12 Thread Praveen
This issue was solved long time back maybe 2 months... I had modified some config file, wre in device parameter needs to be update. Let me find the details/link, and update this thread Thanks, Praveen On Wed, Nov 12, 2008 at 4:37 AM, Leann Ogasawara [EMAIL PROTECTED] wrote: I'm also closing

[Bug 762135] Re: [i865] natty - display heavily corrupted

2011-08-05 Thread Praveen
@ Candtalan Nope, tried Alpha 2 release last week and still graphics was not that great (launcher). So I had asked you to share the snapshot. Anyways Alpha 3 worked without any issues :). Thanks. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed

[Bug 821967] Re: Startup Apps application on clicking...Unity-2D package

2011-08-06 Thread Praveen
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/821967 Title: Startup Apps application on clicking...Unity-2D package To manage notifications about this bug go to:

[Bug 821967] [NEW] Startup Apps application on clicking...Unity-2D package

2011-08-06 Thread Praveen
Public bug reported: Startup Apps application on clicking...Unity-2D package... ProblemType: Crash DistroRelease: Ubuntu 11.10 Package: unity-2d-places 3.8.14.1-0ubuntu1 ProcVersionSignature: Ubuntu 3.0.0-7.9-generic 3.0.0 Uname: Linux 3.0.0-7-generic i686 Architecture: i386 CasperVersion: 1.275

[Bug 823136] [NEW] Oneiric Ocelot, Alpha 3 - Still the display graphics on Intel i865GvHZ is not appealing (sometimes I see incomplete windows).

2011-08-09 Thread Praveen
them aside). Kindly have a look. Thanks, Praveen ** Affects: xserver-xorg-video-intel (Ubuntu) Importance: Undecided Status: New ** Summary changed: - Oneiric Ocelot, Alpha 3 - Still the display graphics on Intel i865GvHZ is not appealing + Oneiric Ocelot, Alpha 3 - Still

[Bug 762135] Re: [i865] natty - display heavily corrupted

2011-07-21 Thread Praveen
Even am facing exactly the same issues with Intel 865GVHz described above...Don't we have any fixes yet?? Maverick and older versions runs without any issues...Only Natty has been creating problems in graphics. Kindly provide a fix. Praveen -- You received this bug notification because you

[Bug 823136] Re: Oneiric Ocelot, Alpha 3 - Still the display graphics on Intel i865GvHZ is not appealing (sometimes I see incomplete windows).

2011-08-11 Thread Praveen
Anyone else still facing same issue? Any updates? Thanks a bunch in advance. Praveen. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/823136 Title: Oneiric Ocelot, Alpha 3 - Still the display

[Bug 821967] Re: Startup Apps application on clicking...Unity-2D package

2011-08-13 Thread Praveen
Hello Florian, Currently am using Oneiric Ocelot Alpha 3 release. When I tried to start Startup Applications program, it crashed immediately reporting problem in Unity 2D package. I was trying to configure the startup application and It failed to start repeatedly. -- You received this bug

[Bug 823136] Re: Oneiric Ocelot, Alpha 3 - Still the display graphics on Intel i865GvHZ is not appealing (sometimes I see incomplete windows).

2011-08-13 Thread Praveen
a window from current workspace or from other workspaces. If we click on the minimized window (which would be shown as a white window with home icon in center) to bring it front, it would not be loaded completely. One needs to drag the window to get this graphics issue corrected. Thanks, Praveen

[Bug 762135] Re: [i865] natty - display heavily corrupted

2011-08-13 Thread Praveen
Raised a bug for Oneiric Ocelot - Alpha 3, as the Intel 8xx graphics issues are not completely resolved yet. https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/823136 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 823136] Re: Oneiric Ocelot, Alpha 3 - Still the display graphics on Intel i865GvHZ is not appealing (sometimes I see incomplete windows).

2011-08-13 Thread Praveen
A snapshot depicting the graphics issue on Intel 865GVHZ as described above. ** Attachment added: Snapshot depicting the graphics issue on Intel 865GVHZ (when a minimized window is tried bring front using home icon from launcher)

[Bug 715928] [NEW] package ifupdown 0.6.8ubuntu29 failed to install/upgrade: ErrorMessage: package ifupdown is already installed and configured

2011-02-09 Thread praveen
Public bug reported: Binary package hint: dpkg I am new user to ubuntu ProblemType: Package DistroRelease: Ubuntu 10.04 Package: ifupdown 0.6.8ubuntu29 ProcVersionSignature: Ubuntu 2.6.32-24.39-generic 2.6.32.15+drm33.5 Uname: Linux 2.6.32-24-generic x86_64 Architecture: amd64 Date: Wed Feb 9

[Bug 715928] Re: package ifupdown 0.6.8ubuntu29 failed to install/upgrade: ErrorMessage: package ifupdown is already installed and configured

2011-02-09 Thread praveen
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/715928 Title: package ifupdown 0.6.8ubuntu29 failed to install/upgrade: ErrorMessage: package ifupdown is already installed and configured --

[Bug 715941] [NEW] package udev 151-12 failed to install/upgrade: ErrorMessage: package udev is already installed and configured

2011-02-09 Thread praveen
Public bug reported: Binary package hint: dpkg I am new user ProblemType: Package DistroRelease: Ubuntu 10.04 Package: udev 151-12 ProcVersionSignature: Ubuntu 2.6.32-24.39-generic 2.6.32.15+drm33.5 Uname: Linux 2.6.32-24-generic x86_64 Architecture: amd64 Date: Wed Feb 9 23:15:08 2011

[Bug 715941] Re: package udev 151-12 failed to install/upgrade: ErrorMessage: package udev is already installed and configured

2011-02-09 Thread praveen
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/715941 Title: package udev 151-12 failed to install/upgrade: ErrorMessage: package udev is already installed and configured -- ubuntu-bugs mailing

[Bug 715938] [NEW] package coreutils 7.4-2ubuntu2 failed to install/upgrade: ErrorMessage: package coreutils is already installed and configured

2011-02-09 Thread praveen
Public bug reported: Binary package hint: dpkg I am new user ProblemType: Package DistroRelease: Ubuntu 10.04 Package: coreutils 7.4-2ubuntu2 ProcVersionSignature: Ubuntu 2.6.32-24.39-generic 2.6.32.15+drm33.5 Uname: Linux 2.6.32-24-generic x86_64 Architecture: amd64 Date: Wed Feb 9 23:14:33

[Bug 715938] Re: package coreutils 7.4-2ubuntu2 failed to install/upgrade: ErrorMessage: package coreutils is already installed and configured

2011-02-09 Thread praveen
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/715938 Title: package coreutils 7.4-2ubuntu2 failed to install/upgrade: ErrorMessage: package coreutils is already installed and configured --

[Bug 715952] [NEW] package dpkg 1.15.5.6ubuntu4.1 failed to install/upgrade: ErrorMessage: package dpkg is already installed and configured

2011-02-09 Thread praveen
Public bug reported: Binary package hint: dpkg I am new user ProblemType: Package DistroRelease: Ubuntu 10.04 Package: dpkg 1.15.5.6ubuntu4.1 ProcVersionSignature: Ubuntu 2.6.32-24.39-generic 2.6.32.15+drm33.5 Uname: Linux 2.6.32-24-generic x86_64 Architecture: amd64 Date: Wed Feb 9 23:14:34

[Bug 715951] [NEW] package libplymouth2 0.8.2-2ubuntu2 failed to install/upgrade: ErrorMessage: package libplymouth2 is already installed and configured

2011-02-09 Thread praveen
Public bug reported: Binary package hint: dpkg I am new user ProblemType: Package DistroRelease: Ubuntu 10.04 Package: libplymouth2 0.8.2-2ubuntu2 ProcVersionSignature: Ubuntu 2.6.32-24.39-generic 2.6.32.15+drm33.5 Uname: Linux 2.6.32-24-generic x86_64 Architecture: amd64 Date: Wed Feb 9

[Bug 715952] Re: package dpkg 1.15.5.6ubuntu4.1 failed to install/upgrade: ErrorMessage: package dpkg is already installed and configured

2011-02-09 Thread praveen
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/715952 Title: package dpkg 1.15.5.6ubuntu4.1 failed to install/upgrade: ErrorMessage: package dpkg is already installed and configured --

[Bug 715951] Re: package libplymouth2 0.8.2-2ubuntu2 failed to install/upgrade: ErrorMessage: package libplymouth2 is already installed and configured

2011-02-09 Thread praveen
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/715951 Title: package libplymouth2 0.8.2-2ubuntu2 failed to install/upgrade: ErrorMessage: package libplymouth2 is already installed and configured

[Bug 715949] [NEW] package libdevmapper1.02.1 2:1.02.39-1ubuntu4 failed to install/upgrade: ErrorMessage: package libdevmapper1.02.1 is already installed and configured

2011-02-09 Thread praveen
Public bug reported: Binary package hint: dpkg I am new user ProblemType: Package DistroRelease: Ubuntu 10.04 Package: libdevmapper1.02.1 2:1.02.39-1ubuntu4 ProcVersionSignature: Ubuntu 2.6.32-24.39-generic 2.6.32.15+drm33.5 Uname: Linux 2.6.32-24-generic x86_64 Architecture: amd64 Date: Wed

[Bug 715947] [NEW] package tzdata 2010k-0ubuntu0.10.04 failed to install/upgrade: ErrorMessage: package tzdata is already installed and configured

2011-02-09 Thread praveen
Public bug reported: Binary package hint: dpkg I am new user ProblemType: Package DistroRelease: Ubuntu 10.04 Package: tzdata 2010k-0ubuntu0.10.04 ProcVersionSignature: Ubuntu 2.6.32-24.39-generic 2.6.32.15+drm33.5 Uname: Linux 2.6.32-24-generic x86_64 Architecture: amd64 Date: Wed Feb 9

[Bug 715949] Re: package libdevmapper1.02.1 2:1.02.39-1ubuntu4 failed to install/upgrade: ErrorMessage: package libdevmapper1.02.1 is already installed and configured

2011-02-09 Thread praveen
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/715949 Title: package libdevmapper1.02.1 2:1.02.39-1ubuntu4 failed to install/upgrade: ErrorMessage: package libdevmapper1.02.1 is already

[Bug 715947] Re: package tzdata 2010k-0ubuntu0.10.04 failed to install/upgrade: ErrorMessage: package tzdata is already installed and configured

2011-02-09 Thread praveen
I am new user -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/715947 Title: package tzdata 2010k-0ubuntu0.10.04 failed to install/upgrade: ErrorMessage: package tzdata is already installed and

[Bug 715947] Re: package tzdata 2010k-0ubuntu0.10.04 failed to install/upgrade: ErrorMessage: package tzdata is already installed and configured

2011-02-09 Thread praveen
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/715947 Title: package tzdata 2010k-0ubuntu0.10.04 failed to install/upgrade: ErrorMessage: package tzdata is already installed and configured --

[Bug 715946] [NEW] package apt 0.7.25.3ubuntu9.1 failed to install/upgrade: ErrorMessage: package apt is already installed and configured

2011-02-09 Thread praveen
Public bug reported: Binary package hint: dpkg I am new user ProblemType: Package DistroRelease: Ubuntu 10.04 Package: apt 0.7.25.3ubuntu9.1 ProcVersionSignature: Ubuntu 2.6.32-24.39-generic 2.6.32.15+drm33.5 Uname: Linux 2.6.32-24-generic x86_64 Architecture: amd64 Date: Wed Feb 9 23:14:56

[Bug 715946] Re: package apt 0.7.25.3ubuntu9.1 failed to install/upgrade: ErrorMessage: package apt is already installed and configured

2011-02-09 Thread praveen
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/715946 Title: package apt 0.7.25.3ubuntu9.1 failed to install/upgrade: ErrorMessage: package apt is already installed and configured --

[Bug 715944] [NEW] package base-files 5.0.0ubuntu20.10.04.2 failed to install/upgrade: ErrorMessage: package base-files is already installed and configured

2011-02-09 Thread praveen
Public bug reported: Binary package hint: dpkg I am new user ProblemType: Package DistroRelease: Ubuntu 10.04 Package: base-files 5.0.0ubuntu20.10.04.2 ProcVersionSignature: Ubuntu 2.6.32-24.39-generic 2.6.32.15+drm33.5 Uname: Linux 2.6.32-24-generic x86_64 Architecture: amd64 Date: Wed Feb 9

[Bug 715944] Re: package base-files 5.0.0ubuntu20.10.04.2 failed to install/upgrade: ErrorMessage: package base-files is already installed and configured

2011-02-09 Thread praveen
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/715944 Title: package base-files 5.0.0ubuntu20.10.04.2 failed to install/upgrade: ErrorMessage: package base-files is already installed and

[Bug 715942] [NEW] package util-linux 2.17.2-0ubuntu1 failed to install/upgrade: ErrorMessage: package util-linux is already installed and configured

2011-02-09 Thread praveen
Public bug reported: Binary package hint: dpkg I am new user ProblemType: Package DistroRelease: Ubuntu 10.04 Package: util-linux 2.17.2-0ubuntu1 ProcVersionSignature: Ubuntu 2.6.32-24.39-generic 2.6.32.15+drm33.5 Uname: Linux 2.6.32-24-generic x86_64 Architecture: amd64 Date: Wed Feb 9

[Bug 715942] Re: package util-linux 2.17.2-0ubuntu1 failed to install/upgrade: ErrorMessage: package util-linux is already installed and configured

2011-02-09 Thread praveen
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/715942 Title: package util-linux 2.17.2-0ubuntu1 failed to install/upgrade: ErrorMessage: package util-linux is already installed and configured --

[Bug 715942] Re: package util-linux 2.17.2-0ubuntu1 failed to install/upgrade: ErrorMessage: package util-linux is already installed and configured

2011-02-09 Thread praveen
I am new user -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/715942 Title: package util-linux 2.17.2-0ubuntu1 failed to install/upgrade: ErrorMessage: package util-linux is already installed and

[Bug 357284] Re: [i945GM] Kubuntu: Screen stays black on logout (UXA bug)

2009-08-10 Thread Praveen
I still have this problem with xserver-xorg-video-intel: 2:2.8.0-0ubuntu2 [2.954499] agpgart-intel :00:00.0: Intel G45/G43 Chipset -- [i945GM] Kubuntu: Screen stays black on logout (UXA bug) https://bugs.launchpad.net/bugs/357284 You received this bug notification because you are a

[Bug 260918] Re: needed: libv4l and associated application patches (or gspca stopped working in 2.6.27)

2010-10-10 Thread praveen
MY WEBCAM IS NOT WORKING PLS HELP ME -- needed: libv4l and associated application patches (or gspca stopped working in 2.6.27) https://bugs.launchpad.net/bugs/260918 You received this bug notification because you are a member of Ubuntu Bugs, which is a direct subscriber. -- ubuntu-bugs

[Bug 550175] [NEW] unconvinent for using the path selection tool

2010-03-28 Thread praveen
Public bug reported: Binary package hint: gimp while using the path selection tool in gimp 2.6 its unconvinent to rotate the angle, so we cant able to use the path selection tool as easy to compare to other softwares. ProblemType: Bug Architecture: i386 DistroRelease: Ubuntu 9.04 MediaBuild:

[Bug 550175] Re: unconvinent for using the path selection tool

2010-03-28 Thread praveen
** Attachment added: Dependencies.txt http://launchpadlibrarian.net/42264066/Dependencies.txt -- unconvinent for using the path selection tool https://bugs.launchpad.net/bugs/550175 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. --

[Bug 550161] Re: getting hacked!!!!!!!!!!!!!!!!!!

2010-03-28 Thread praveen
thanks for your bug report; we need more about it. -- getting hacked!! https://bugs.launchpad.net/bugs/550161 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list ubuntu-bugs@lists.ubuntu.com

[Bug 547051] Re: Cannot browse the internet without entering DNS addresses manually

2010-03-28 Thread praveen
change the package to network-manager ** Package changed: ubuntu = network-manager (Ubuntu) -- Cannot browse the internet without entering DNS addresses manually https://bugs.launchpad.net/bugs/547051 You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 546486] Re: No access to USB devices

2010-03-28 Thread praveen
** Package changed: ubuntu = virtualbox-guest-additions (Ubuntu) -- No access to USB devices https://bugs.launchpad.net/bugs/546486 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list

[Bug 538525] Re: microphone mutes when output volume bar on left

2010-03-28 Thread praveen
** Package changed: ubuntu = gnome-volume-manager (Ubuntu) -- microphone mutes when output volume bar on left https://bugs.launchpad.net/bugs/538525 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list

[Bug 1158739] [NEW] Oracle E-Business Suite

2013-03-22 Thread Praveen
Public bug reported: Unable to use Oracle E-Business Suite u=in ubuntu this is using a browser and java but then also ubuntu doesn't support the downgrading of JAVA Pls help ** Affects: ubuntu Importance: Undecided Status: New -- You received this bug notification because you

Re: [Bug 260918] Re: needed: libv4l and associated application patches (or gspca stopped working in 2.6.27)

2012-05-07 Thread praveen
Thank u so much its working fine now :) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to the bug report. https://bugs.launchpad.net/bugs/260918 Title: needed: libv4l and associated application patches (or gspca stopped working in 2.6.27)

[Bug 918896] Re: returns no data from SQL server

2013-09-07 Thread Praveen
I am a beginner to Raspberry Pi wheezy. I want ms sql server connection my application but due to this bug i cant read data from data base any other way to resolve this bug ...(pip command not working ) -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 1034402] [NEW] SSID not visible when creating HotSpot in 12.04

2012-08-08 Thread Praveen
Public bug reported: I have Ubuntu 12.O4 on a HP 430 notebook and this has a single wired internet connection and I would like to share this with a LG Optimus One with Android 2.3.3. I followed these instructions [1] and created a hotspot as shown below, but UbuntuHost is not visible on the LG

Re: [Bug 1034402] Re: SSID not visible when creating HotSpot in 12.04

2012-08-10 Thread Praveen
to be common problem in 12.04. That was the reason why I filed it as a bug. Praveen On Sat, Aug 11, 2012 at 12:02 AM, Fabio Marconi fabiomarc...@ubuntu.comwrote: Thank you for taking the time to report this issue and helping to make Ubuntu better. Examining the information you have given us

[Bug 1267712] Re: ubuntu guest's file system becoming read only

2014-03-10 Thread Praveen
Hi , is there any update on this bug ? becuase this is again repoducible on 3.13.0-12-generic kernel (beta1 dailybuild) . Regards Praveen -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1267712

[Bug 1267712] Re: ubuntu guest's file system becoming read only

2014-03-10 Thread Praveen
soory ,in previous comment there is a typo miss for kernel version it is 3.13.0-16-generic -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1267712 Title: ubuntu guest's file system becoming read only

[Bug 1403306] [NEW] package icedtea-netx:amd64 1.5.2-1ubuntu2~14.10 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2014-12-16 Thread praveen
Public bug reported: This package failed to install while updating ProblemType: Package DistroRelease: Ubuntu 14.10 Package: icedtea-netx:amd64 1.5.2-1ubuntu2~14.10 ProcVersionSignature: Ubuntu 3.16.0-25.33-generic 3.16.7 Uname: Linux 3.16.0-25-generic x86_64 NonfreeKernelModules: nvidia wl

[Bug 1521680] Re: [Ubuntu 16.04] ppc64-diag package update

2016-02-02 Thread Praveen
Tested in ubuntu16.04 it having ppc64-diag verion 2.7.0 ubuntu@system:~$ dpkg -l | grep ppc64-diag ii ppc64-diag2.7.0-0ubuntu1ppc64el Platform error log analysis tool and rtas_errd daemon ubuntu@system:~$ Regards Praveen -- You received this bug

[Bug 1662616] [NEW] virtualbox-dkms 4.2.10-dfsg-0ubuntu2: virtualbox kernel module failed to build

2017-02-07 Thread Praveen
Public bug reported: Trying to install virtualbox-dkms but error is, Consult /var/lib/dkms/virtualbox/4.2.10/build/make.log for more information. * Stopping VirtualBox kernel modules [ OK

[Bug 1619843] [NEW] Grub 2 failing to install while installing ubuntu 16.04 on HP-ac184tu laptop

2016-09-02 Thread Praveen
Public bug reported: The installer doesn't install the grub package while doing a fresh install of ubuntu 16.04 on the laptop. ProblemType: Bug DistroRelease: Ubuntu 16.04 Package: ubiquity 2.21.63 ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6 Uname: Linux 4.4.0-21-generic x86_64

[Bug 1767358] [NEW] cant upgrade to 18,10

2018-04-27 Thread Praveen
Public bug reported: Could not calculate the upgrade An unresolvable problem occurred while calculating the upgrade. This can be caused by: * Upgrading to a pre-release version of Ubuntu * Running the current pre-release version of Ubuntu * Unofficial software packages not provided by Ubuntu

[Bug 1767594] Re: Ubuntu-18.04 Installation/Upgrade freezes/does not work.

2018-09-26 Thread Praveen
r that i am getting error message as below: "nmi watchdog bug soft lockup cpu stuck" Can you please suggest any possible soltuion to install Ubuntu ? Regards, Praveen -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.

[Bug 1806164] [NEW] while installing tebookell latitude 3940 noy

2018-11-30 Thread Praveen
Public bug reported: this may be because grub-installer package is beta on 16.04 but in 18.04 grub installer is working fine ProblemType: Bug DistroRelease: Ubuntu 16.04 Package: ubiquity 2.21.63.7 ProcVersionSignature: Ubuntu 4.15.0-29.31~16.04.1-generic 4.15.18 Uname: Linux 4.15.0-29-generic

[Bug 1811048] [NEW] package mysql-server-5.7 5.7.24-0ubuntu0.18.04.1 failed to install/upgrade: installed mysql-server-5.7 package post-installation script subprocess returned error exit status 1

2019-01-08 Thread praveen
Public bug reported: password is not asking while installing ProblemType: Package DistroRelease: Ubuntu 18.04 Package: mysql-server-5.7 5.7.24-0ubuntu0.18.04.1 ProcVersionSignature: Ubuntu 4.15.0-39.42-generic 4.15.18 Uname: Linux 4.15.0-39-generic x86_64 ApportVersion: 2.20.9-0ubuntu7.5

[Bug 1885669] [NEW] screen blinking while start laptop

2020-06-30 Thread praveen
Public bug reported: screen blinking ProblemType: Bug DistroRelease: Ubuntu 18.04 Package: xorg 1:7.7+19ubuntu7.1 ProcVersionSignature: Ubuntu 4.15.0-108.109-generic 4.15.18 Uname: Linux 4.15.0-108-generic x86_64 NonfreeKernelModules: wl .tmp.unity_support_test.0: ApportVersion:

[Bug 1348830] [NEW] nova interface attach command fails in 14.04 with 2014.1.1: error: libvirtError: internal error: unable to execute QEMU command 'getfd': No file descriptor supplied via SCM_RIGHTS

2014-07-25 Thread Praveen Yalagandula
Public bug reported: On 14.04 ubuntu with icehouse bug fix release (2014.1.1), nova interface-attach command is failing (used to work well in previous versions), while trying to attach an interface to a live VM. Here is the exception in the nova-compute.log file: 2014-07-25 13:55:07.762 8546

[Bug 1348830] Re: nova interface attach command fails in 14.04 with 2014.1.1: error: libvirtError: internal error: unable to execute QEMU command 'getfd': No file descriptor supplied via SCM_RIGHTS

2014-07-25 Thread Praveen Yalagandula
** Description changed: On 14.04 ubuntu with icehouse bug fix release (2014.1.1), nova interface-attach command is failing (used to work well in previous versions), while trying to attach an interface to a live VM. Here is the exception in the nova-compute.log file: 2014-07-25

[Bug 176237] USUAL

2008-03-24 Thread Praveen K
This is an usual problem of incompatibility of flash with Mozilla firefox Proper Flash plugins are not available!! But the new version of ubuntu ( Hardy heron 8.04) Had solved these flash problems and working fine...i Am using its beta version..so its working fine now! before , i had

[Bug 206256] Re: Google toolbar

2008-03-24 Thread Praveen K
on mozilla firefox 3 beta 4 really! -- Google toolbar https://bugs.launchpad.net/bugs/206256 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list ubuntu-bugs@lists.ubuntu.com

[Bug 206256] [NEW] Google toolbar

2008-03-24 Thread Praveen K
Public bug reported: Google tool bar , while downloading shows incompatibility with the latest beta version of ubuntu 8.04. it cant be installed! ** Affects: ubuntu Importance: Undecided Status: New -- Google toolbar https://bugs.launchpad.net/bugs/206256 You received this bug

[Bug 206256] Re: Google toolbar

2008-04-01 Thread Praveen K
** Changed in: ubuntu Status: New = Confirmed -- Google toolbar https://bugs.launchpad.net/bugs/206256 You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. -- ubuntu-bugs mailing list ubuntu-bugs@lists.ubuntu.com

[Bug 181017] Re: package tftpd-hpa None failed to install/upgrade: subprocess post-installation script returned error exit status 71

2008-01-07 Thread Praveen Garlapati
** Attachment added: DpkgTerminalLog.gz http://launchpadlibrarian.net/11185476/DpkgTerminalLog.gz -- package tftpd-hpa None failed to install/upgrade: subprocess post-installation script returned error exit status 71 https://bugs.launchpad.net/bugs/181017 You received this bug notification

[Bug 181017] package tftpd-hpa None failed to install/upgrade: subprocess post-installation script returned error exit status 71

2008-01-07 Thread Praveen Garlapati
Public bug reported: Binary package hint: tftp-hpa Upgraded from Gutsy to Hardy. I see a series of crashes when I login to gnome. ProblemType: Package Architecture: i386 Date: Mon Jan 7 18:51:20 2008 Dependencies: DistroRelease: Ubuntu 8.04 ErrorMessage: subprocess post-installation script

[Bug 34982] Re: EAP-FAST not enabled in wpasupplicant

2007-12-22 Thread Praveen Garlapati
The bug is still present in gutsy. I still am not able to connect to the wireless network with EAP-FAST authentication out of the box. -- EAP-FAST not enabled in wpasupplicant https://bugs.launchpad.net/bugs/34982 You received this bug notification because you are a member of Ubuntu Bugs, which

[Bug 131943] Re: When using mplayer, vlc, kmplayer in 7.10 Gusty Gibbon with ATI card fglrx, xv overlay, the video appears Shaky

2007-12-24 Thread Praveen Garlapati
I have the same issues with Gutsy. Whenever I play avi files in vlc, the picture comes out as shaky, Jerky and the quality isn't good. I am on a Lenovo T60 thinkpad and have an ATI card, and using the restricted drivers for ATI. -- When using mplayer, vlc, kmplayer in 7.10 Gusty Gibbon with

[Bug 162799] Re: Improper day value in time field in evolution calendar

2008-01-11 Thread Praveen Garlapati
This problem does exist in evolution evolution 2.12.1. Whenever a new meeting is configured the day is shown as Sunday in the Time field. Goto Calendars New Meeting/Appointment Check in the Time Field. It shows Sunday and then the time. -- Improper day value in time field in evolution

[Bug 254717] Re: Rythmbox have no equalizer.

2008-08-04 Thread Praveen P
** Attachment added: Dependencies.txt http://launchpadlibrarian.net/16530348/Dependencies.txt ** Attachment added: ProcMaps.txt http://launchpadlibrarian.net/16530349/ProcMaps.txt ** Attachment added: ProcStatus.txt http://launchpadlibrarian.net/16530350/ProcStatus.txt -- Rythmbox

[Bug 254717] [NEW] Rythmbox have no equalizer.

2008-08-04 Thread Praveen P
Public bug reported: Binary package hint: rhythmbox There is no option to adjust bass or treble in the music player. ProblemType: Bug Architecture: i386 Date: Mon Aug 4 23:36:14 2008 DistroRelease: Ubuntu 8.04 ExecutablePath: /usr/bin/rhythmbox NonfreeKernelModules: nvidia Package: rhythmbox

[Bug 258635] Re: No support for ml_IN locale

2008-08-16 Thread Praveen P
[EMAIL PROTECTED]:~$ apt-cache policy python2.5 python2.5: Installed: 2.5.2-2ubuntu4.1 Candidate: 2.5.2-2ubuntu4.1 Version table: *** 2.5.2-2ubuntu4.1 0 500 http://security.ubuntu.com hardy-security/main Packages 100 /var/lib/dpkg/status 2.5.2-2ubuntu4 0 500

[Bug 492301] [NEW] Can not mount /dev/loop1 on /cow

2009-12-04 Thread Praveen B
Public bug reported: Binary package hint: usb-creator LiveUSB stick created using this program failed to boot. The size of my usb stick is 2GB. The version of usb-creator I have is 0.1.16 (according to synaptic) 1. I created a persistence-enabled 128MB (default value) drive with xubuntu 9.10

[Bug 492301] Re: Can not mount /dev/loop1 on /cow

2009-12-04 Thread Praveen B
** Attachment added: The dmesg.txt as adviced at: https://wiki.ubuntu.com/DebuggingCasper; http://launchpadlibrarian.net/36439892/dmesg.txt -- Can not mount /dev/loop1 on /cow https://bugs.launchpad.net/bugs/492301 You received this bug notification because you are a member of Ubuntu Bugs,

[Bug 492301] Re: Can not mount /dev/loop1 on /cow

2009-12-04 Thread Praveen B
I have now re-tried the process by creating a LiveUSB of the same image without any persistence. The usb stick now boots up fine. Now the casper.log (at /var/log) looks like the following: -- /init: line 1: can't open /dev/sr0: No medium found /init: line 1: can't open /dev/sr0: No medium found

  1   2   3   >